 

#sb-site, .sb-site-container {
	/* You may now use class .sb-site-container instead of #sb-site and use your own id. However please make sure you don't set any of the following styles any differently on your id. */
	width: 100%;
	position: relative;
	z-index: 1; /* Site sits above Slidebars */
	background-color: #ffffff; /* Default background colour, overwrite this with your own css. I suggest moving your html or body background styling here. Making this transparent will allow the Slidebars beneath to be visible. */
}

/* ---------------
 * 003 - Slidebars
 */

.sb-slidebar {
	height: 100%;
	overflow-y: auto; /* Enable vertical scrolling on Slidebars when needed. */
	position: fixed;
	top: 0;
	z-index: 0; /* Slidebars sit behind sb-site. */
	display: none; /* Initially hide the Slidebars. Changed from visibility to display to allow -webkit-overflow-scrolling. */
	background-color: #222222; /* Default Slidebars background colour, overwrite this with your own css. */
	-webkit-transform: translate(0px); /* Fixes issues with translated and z-indexed elements on iOS 7. */
	z-index:1;
}

.sb-left {
	left: 0; /* Set Slidebar to the left. */
}

.sb-right {
	right: 0; /* Set Slidebar to the right. */
	
height: 690px;
width: 380px !important;
}
 
html.sb-static .sb-slidebar,
.sb-slidebar.sb-static {
	position: absolute; /* Makes Slidebars scroll naturally with the site, and unfixes them for Android Browser < 3 and iOS < 5. */
}

.sb-slidebar.sb-active {
	display: block; /* Makes Slidebars visibile when open. Changed from visibility to display to allow -webkit-overflow-scrolling. */
}

.sb-style-overlay {
	z-index: 9999; /* Set z-index high to ensure it overlays any other site elements. */
}

.sb-momentum-scrolling {
	-webkit-overflow-scrolling: touch; /* Adds native momentum scrolling for iOS & Android devices. */
}

/* Slidebar widths for browsers/devices that don't support media queries. */
	.sb-slidebar {
		width: 30%;
	}
	
	.sb-width-thin {
		width: 15%;
	}
	
	.sb-width-wide {
		width: 45%;
	}

@media (max-width: 480px) { /* Slidebar widths on extra small screens. */
	.sb-slidebar {
		width: 70%;
	}
	
	.sb-width-thin {
		width: 55%;
	}
	
	.sb-width-wide {
		width: 85%;
	}
}

@media (min-width: 481px) { /* Slidebar widths on small screens. */
	.sb-slidebar {
		width: 55%;
	}
	
	.sb-width-thin {
		width: 40%;
	}
	
	.sb-width-wide {
		width: 70%;
	}
}

@media (min-width: 768px) { /* Slidebar widths on medium screens. */
	.sb-slidebar {
		width: 40%;
	}
	
	.sb-width-thin {
		width: 25%;
	}
	
	.sb-width-wide {
		width: 55%;
	}
}

@media (min-width: 992px) { /* Slidebar widths on large screens. */
	.sb-slidebar {
		width: 30%;
	}
	
	.sb-width-thin {
		width: 15%;
	}
	
	.sb-width-wide {
		width: 45%;
	}
}

@media (min-width: 1200px) { /* Slidebar widths on extra large screens. */
	.sb-slidebar {
		width: 20%;
	}
	
	.sb-width-thin {
		width: 5%;
	}
	
	.sb-width-wide {
		width: 35%;
	}
}

/* ---------------
 * 004 - Animation
 */

.sb-slide, #sb-site, .sb-site-container, .sb-slidebar {
	-webkit-transition: -webkit-transform 400ms ease;
	   -moz-transition: -moz-transform 400ms ease;
	     -o-transition: -o-transform 400ms ease;
	        transition: transform 400ms ease;
	-webkit-transition-property: -webkit-transform, left, right; /* Add left/right for Android < 4.4. */
	-webkit-backface-visibility: hidden; /* Prevents flickering. This is non essential, and you may remove it if your having problems with fixed background images in Chrome. */
}

/* --------------------
 * 005 - Helper Classes
 */
 
.sb-hide { 
	display: none; /* Optionally applied to control classes when Slidebars is disabled over a certain width. */
}


#sb-site{
min-height: 10px !important;
width: 45px;
background: url(../images/bg.jpg);
text-align:center;
position: fixed;
height: 35px;
z-index: 999;
margin-left: 80%;
border-radius: 4px;
}
.sidebar-menu-tab .sb-toggle-right a> .fa{color:#9B59B6;font-size:24px;padding: 5px;}
.sidebar-menu-tab{min-height:10px !important;}

.slidebar-content{
width:90%;
height:400px;
float:left; 
margin-top: 96px;
margin-left:35px;
position: absolute;
overflow-y: scroll;
}
.slidebar-content2{
width:90%;
height:50px;
float:left;
 
margin-top: 462px;
margin-left:35px;
 
}
.sliderbar-product-img{height:115px;width:115px;float:left;}
.sliderbar-product-img img{height:115px;width:115px; }
.sliderbar-product-details{margin-left:20px;width:185px;float:left;}
.sliderbar-product-details h4{margin-top: 0px;font-size:13px;color:#999999;}
.sliderbar-product-details h6 p{font-size:13px;color:#999999;}
.sliderbar-product-details p{font-size:13px;color:#fff;}
.sliderbar-product-details p> span{font-size:13px;color:#9B59B6;}


.slidebar-content::-webkit-scrollbar {
    width:6px;
}
 
.slidebar-content::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
 
.slidebar-content::-webkit-scrollbar-thumb {
  background-color: #9B59B6;
  outline: 1px solid slategrey;
  z-index:9999;
}
.sliderbar-product-btn{
width: 312px;
height: 50px;
float: left; 
background: #9B59B6;
border-radius: 0px !important;
 
text-align: center;
color: #fff;
font-weight:bold;
font-size: 18px !important;
}
.sliderbar-product{float:left;width:100%;margin-bottom:24px;}
.sliderbar-header {float:left;width:100%;}
.sliderbar-header h2{font-size:24px;color:#fff;
font-family: arial;
font-weight: bold;
padding-left:35px;
padding-top:16px;}
.sliderbar-footer {float:left;width:100%;}
.sliderbar-footer h2{font-size:18px;color:#fff;
font-family: arial;
font-weight: bold;
 
}













